Subject: SIP - BCP Query

From: Bobby Sardana <[email-masked]>
Date: Sat, 11 Sep 1999 18:32:01 -0500

Greetings:

While in the process of updating our SIP grammar to be SIP-BCP
compliant, I was not able to determine the following:

a. The ISUP example, mentioned in section 2.2.1 of the
draft-ietf-mmusic-sip-bcp-t-00.txt, mentions an example of embedded IAM
message within the body of the SIP message. I was wondering if the
calculated Content-Length, mentioned as 327 is right? If it is, an
explanation of how it was calculated would help. I am aware of HTTP 1.1
Content-Length calculations and tried to apply it against the example
but still was unable to resolve the length to be anywhere near 327.

Thanks.

Bobby Sardana.
[email-masked]